body {
	padding:0;
	margin:0;
}

.a{
	text-decoration: none;
}

.ep_wrap {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-feature-settings: "palt";
	overflow: hidden;
}

.ep_wrap p {
	padding:0;
	margin:0;
}

.ep_wrap img {
	width: 100%;
	vertical-align: bottom;
}

.head_wrap{
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 5%;
}

.head_wrap .txt_box{
	width: 50%;
	text-align: center;
	line-height: 2.5;
	letter-spacing: 1.4px;
}

.head_wrap .txt_box .title{
	font-family: "Lato", sans-serif;
	font-size: 40px;
	color: #000000;
	font-weight: 600;
	letter-spacing: 1px;
}

.head_wrap .txt_box .lead{
	font-size: 16px;
	font-weight: 600;
}

.head_wrap .txt_box .logo{
	width: 100px;
	margin: 0 auto;
}

.head_wrap .main_img{
	width: 50%;
}

.pc {
	display: block;
}
.sp {
	display: none;
}
.clear {
	clear: both;
}

.btn_all{
	text-align: center;
}

.btn_all a{
	font-family: "Lato", sans-serif;
    background: #000000;
    color: #ffffff;
	border: 2px solid #000000;
	text-align: center;
    font-weight: 600;
    width: 55%;
    letter-spacing: 1.5px;
    margin: 5% auto 10%;
    display: inline-block;
    padding: 3% 0;
	text-decoration: none;
	font-size: 15px;
}

.btn_all a:hover{
    background: #ffffff;
	color: #000000;
	border: 2px solid #000000;
}

.footer{
	background: #000000;
	color: #ffffff;
	line-height: 2;
	text-align: center;
	letter-spacing: 2px;
	font-size: 80%;
}


@media only screen and (max-width: 768px) {
	
    .ep_wrap {
        width: 100%;
    }
	
	.head_wrap{
		flex-direction: column-reverse;
    }
	
    .head_wrap .main_img{
        width: 100%;
    }
	
    .head_wrap .txt_box{
        width: 100%;
        line-height: 2;
		margin: 10% auto;
    }	
	
    .head_wrap .txt_box .title{
        font-size: 30px;
		margin: 3% 0;
    }

    .head_wrap .txt_box .lead{
        font-size: 14px;
    }

    .head_wrap .txt_box .logo{
		width: 85px;
    }	
	
    .pc {
        display:none;
    }
    .sp {
        display:block;
    }	
	
    .btn_all a{
        width: 70%;
		padding: 4.5% 0;
		font-size: 14px;
		margin: 15% auto 20%;
    }	


}
